<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>

<body>
    <main>
        <header>
            <h1>Ejemplo 12</h1>
        </header>
        <section>
            <header>
                <h2>Enunciado</h2>
            </header>
            <article>
                Crear una funcion que le pasas dos arrays uno con numeros y otro vacio. Debe colocar en el array vacio cada uno de los numeros del primer array pero elevados al cuadrado si el numero es negativo y la raiz cuadrada si el numero es positivo. Para realizarlo quiero que utiliceis el metodo foreach de Javascript.
            </article>
        </section>
    </main>
</body>
</html>